#!/bin/bash

prefix=/usr
bindir=${prefix}/bin
sbindir=${prefix}/sbin
infodir=${prefix}/share/info

/usr/sbin/update-alternatives \
    --install "/usr/bin/gcj.exe" "gcj" "/usr/bin/gcj-4.exe" 20 \
  --slave "/usr/bin/gappletviewer.exe" "gappletviewer" "/usr/bin/gappletviewer-4.exe" \
  --slave "/usr/bin/gc-analyze.exe" "gc-analyze" "/usr/bin/gc-analyze-4.exe" \
  --slave "/usr/bin/gcj-dbtool.exe" "gcj-dbtool" "/usr/bin/gcj-dbtool-4.exe" \
  --slave "/usr/bin/gcjh.exe" "gcjh" "/usr/bin/gcjh-4.exe" \
  --slave "/usr/bin/gij.exe" "gij" "/usr/bin/gij-4.exe" \
  --slave "/usr/bin/gjar.exe" "gjar" "/usr/bin/gjar-4.exe" \
  --slave "/usr/bin/gjarsigner.exe" "gjarsigner" "/usr/bin/gjarsigner-4.exe" \
  --slave "/usr/bin/gjavah.exe" "gjavah" "/usr/bin/gjavah-4.exe" \
  --slave "/usr/bin/gkeytool.exe" "gkeytool" "/usr/bin/gkeytool-4.exe" \
  --slave "/usr/bin/gnative2ascii.exe" "gnative2ascii" "/usr/bin/gnative2ascii-4.exe" \
  --slave "/usr/bin/gorbd.exe" "gorbd" "/usr/bin/gorbd-4.exe" \
  --slave "/usr/bin/grmic.exe" "grmic" "/usr/bin/grmic-4.exe" \
  --slave "/usr/bin/grmid.exe" "grmid" "/usr/bin/grmid-4.exe" \
  --slave "/usr/bin/grmiregistry.exe" "grmiregistry" "/usr/bin/grmiregistry-4.exe" \
  --slave "/usr/bin/gserialver.exe" "gserialver" "/usr/bin/gserialver-4.exe" \
  --slave "/usr/bin/gtnameserv.exe" "gtnameserv" "/usr/bin/gtnameserv-4.exe" \
  --slave "/usr/bin/i686-pc-cygwin-gcj.exe" "i686-pc-cygwin-gcj" "/usr/bin/i686-pc-cygwin-gcj-4.exe" \
  --slave "/usr/bin/jcf-dump.exe" "jcf-dump" "/usr/bin/jcf-dump-4.exe" \
  --slave "/usr/bin/jv-convert.exe" "jv-convert" "/usr/bin/jv-convert-4.exe" \
  --slave "/usr/share/man/man1/gappletviewer.1.gz" "gappletviewer.1.gz" "/usr/share/man/man1/gappletviewer-4.1.gz" \
  --slave "/usr/share/man/man1/gc-analyze.1.gz" "gc-analyze.1.gz" "/usr/share/man/man1/gc-analyze-4.1.gz" \
  --slave "/usr/share/man/man1/gcj.1.gz" "gcj.1.gz" "/usr/share/man/man1/gcj-4.1.gz" \
  --slave "/usr/share/man/man1/gcj-dbtool.1.gz" "gcj-dbtool.1.gz" "/usr/share/man/man1/gcj-dbtool-4.1.gz" \
  --slave "/usr/share/man/man1/gcjh.1.gz" "gcjh.1.gz" "/usr/share/man/man1/gcjh-4.1.gz" \
  --slave "/usr/share/man/man1/gij.1.gz" "gij.1.gz" "/usr/share/man/man1/gij-4.1.gz" \
  --slave "/usr/share/man/man1/gjar.1.gz" "gjar.1.gz" "/usr/share/man/man1/gjar-4.1.gz" \
  --slave "/usr/share/man/man1/gjarsigner.1.gz" "gjarsigner.1.gz" "/usr/share/man/man1/gjarsigner-4.1.gz" \
  --slave "/usr/share/man/man1/gjavah.1.gz" "gjavah.1.gz" "/usr/share/man/man1/gjavah-4.1.gz" \
  --slave "/usr/share/man/man1/gkeytool.1.gz" "gkeytool.1.gz" "/usr/share/man/man1/gkeytool-4.1.gz" \
  --slave "/usr/share/man/man1/gnative2ascii.1.gz" "gnative2ascii.1.gz" "/usr/share/man/man1/gnative2ascii-4.1.gz" \
  --slave "/usr/share/man/man1/gorbd.1.gz" "gorbd.1.gz" "/usr/share/man/man1/gorbd-4.1.gz" \
  --slave "/usr/share/man/man1/grmic.1.gz" "grmic.1.gz" "/usr/share/man/man1/grmic-4.1.gz" \
  --slave "/usr/share/man/man1/grmid.1.gz" "grmid.1.gz" "/usr/share/man/man1/grmid-4.1.gz" \
  --slave "/usr/share/man/man1/grmiregistry.1.gz" "grmiregistry.1.gz" "/usr/share/man/man1/grmiregistry-4.1.gz" \
  --slave "/usr/share/man/man1/gserialver.1.gz" "gserialver.1.gz" "/usr/share/man/man1/gserialver-4.1.gz" \
  --slave "/usr/share/man/man1/gtnameserv.1.gz" "gtnameserv.1.gz" "/usr/share/man/man1/gtnameserv-4.1.gz" \
  --slave "/usr/share/man/man1/jcf-dump.1.gz" "jcf-dump.1.gz" "/usr/share/man/man1/jcf-dump-4.1.gz" \
  --slave "/usr/share/man/man1/jv-convert.1.gz" "jv-convert.1.gz" "/usr/share/man/man1/jv-convert-4.1.gz" \


